.boxBottom {
	margin: 0px -5px -5px -5px;
	height: 14px;
	position: relative;
	background: url(images/penBottomLeft.jpg) no-repeat left top;
}
#boxCentre {
	margin: 0px 10px 0px 0px;
	padding: px 0px 0px 5px;
	background: url(images/penLeft.jpg) repeat-y left top;
	border:1px dashed red;
}
.penTopLeft{
	padding-top:5px;
	padding-left:12px;
	background-image:url(images/penTopLeft.jpg);
	background-repeat: no-repeat;
	color:black;
	width:140px;
	}
.penTop{
	background: url(images/penTop.jpg) repeat-x left top;
	width:59px;

}
.penTopRight{
	background: url(images/penTopRight.jpg) no-repeat left top;
	width:18px;
}
.penLeft{
	padding-top:5px;
	padding-left:12px;
	background: url(images/penLeft2.jpg) repeat-y left top;
	width:18px;
}
.penRight{
	background: url(images/penRight.jpg) repeat-y left top;
	width:18px;
}

.penBottomLeft{
	background-image:url(images/penBottomLeft.jpg);
	background-repeat: no-repeat;
	
}
.penBottom{
	background: url(images/penBottom.jpg) repeat-x left top;
}
.penBottomRight{
	background: url(images/penBottomRight.jpg) no-repeat left top;
	width:18px;
}
